Subject: Re: v4 [PATCH 9/9] 8021q: Check return of dev_set_promiscuity/allmulti

From: Wang Chen <[email-masked]>
Date: Tue, 15 Jul 2008 14:04:47 +0800

David Miller said the following on 2008-7-15 12:00:
> But I had to apply this one also by hand, as it conflicted with
> Patrick's GVRP changes already in the tree.
> 

Sorry*2 for making you typing my patch twice. ;)

> When you are maintaining a patch set like this, you have to update
> your tree and regenerate your patches in order to make sure no new
> conflicts exist before submitting your patches.
> 
> That part isn't my job :)
> 
> Thanks.

OK.
But I need some help from you, otherwise the latest tree to me is Linus's
mainline tree.
Actually, long time ago, I want to git-clone your net tree but failed.
But I can git-clone Linus's.
The reason is that in my working place I can only use http protocol when git
clone. But your tree seems not work for http git-clone.
I asked Herbert before, he said, maybe git-update-server-info needs to be
executed.
I am very appreciated if you can figure out why net tree can't be cloned by http.
And maybe there are some other people whose employer's firewall filtering git
port.
Thank you for your understanding in advance :)